
Calculate Linux - Feature # 142: Make auto emissions CD / DVD after installation

Status: Closed Priority: Normal

Author: Ð¢Ð¸Ð¼Ð¾Ñ„ÐµÐ¹ Ð—Ð°Ñ…Ð°Ñ€Ñ‡ÑƒÐºCategory:

Created: 03/09/2010 Assignee:

Updated: 12/26/2016 Due date:

Subject: Make auto emissions CD / DVD after installation

Description: Make auto emissions CD / DVD after installation

History

01/14/2011 12:16 pm - Alexander Tratsevskiy

- Status changed from New to Closed

If you started with a CD loaded into memory, the release can run the command eject.

12/23/2016 09:14 pm - Adrien Duck

Now, it doesn't work. 


Is it possible to add again this feature ?

12/26/2016 11:45 am - Alexander Tratsevskiy

Adrien Daugabel wrote:


> Now, it doesn't work. 


> Is it possible to add again this feature ?





Just installed on the USB flash drive the latest nightly build - works. You have to wait until the image is loaded into memory.
